[Info]
AllColumnIDs=exch_date∧match_no∧cfets_match_no∧order_no∧local_order_no∧client_serial_no∧apply_date∧apply_time∧create_date∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_source∧prod_code∧public_offer_flag∧trade_or_registe∧otc_trade_type∧ref_ticket_id∧exch_unit∧match_amount∧match_weight∧price_unit∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧remot_match_amount∧remot_match_weight∧remot_price∧remot_period∧remot_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remark∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧stor_id∧remote_stor_id∧is_option_trade∧
AllColumnNames=交易日期∧待确认成交单编号∧外汇交易中心成交单编号∧报单号∧本地报单号∧客户端报单号∧登记日期∧登记时间∧线下成交日期∧买方交易角色∧买方会员代码∧买方席位代码∧买方交易员代码∧买方客户代码∧买方客户简称∧买方客户英文简称∧买方经纪机构代码∧买方渠道代码∧卖方交易角色∧卖方会员代码∧卖方席位代码∧卖方交易员代码∧卖方客户代码∧卖方客户简称∧卖方客户英文简称∧卖方经纪机构代码∧卖方渠道代码∧合约代码∧是否公开报价成交∧交易/登记∧询价交易类型∧相关成交单号∧交易单位数量∧数量∧重量∧报价单位∧结算方式∧是否交易所清算∧价格∧期限∧到期日∧参考价格类型∧参考价格调整项∧参考价格日期∧其他参考价格说明∧参考价格∧远端数量∧远端重量∧远端价格∧远端期限∧远端到期日∧远端参考价格类型∧远端参考价格调整项∧远端参考价格日期∧远端其他参考价格说明∧远端参考价格∧附加条款∧响应代码∧响应消息∧响应消息∧客户确认状态∧会员确认状态∧交易所确认状态∧确认状态∧撤单标志∧撤销来源∧撤销操作员∧撤销交易员∧撤销时间∧白银指定仓库∧远端白银指定仓库∧是否期权行权交易∧
AllColumnNamesEn=exch_date∧match_no∧cfets_match_no∧order_no∧local_order_no∧client_serial_no∧apply_date∧apply_time∧create_date∧trade_role ∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧source_id∧counter_trade_role ∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_source∧prod_code∧public_offer_flag∧trade_or_registe∧otc_trade_type∧ref_ticket_id∧exch_unit∧match_amount∧match_weight∧price_unit∧settle_accouts_type∧liqu_type∧price∧period∧due_date∧ref_price_type∧ref_price_up_down∧ref_price_date∧other_ref_price_info∧ref_price∧remot_match_amount∧remot_match_weight∧remot_price∧remot_period∧remot_due_date∧remot_ref_price_type∧remot_ref_price_up_down∧remot_ref_price_date∧remot_other_ref_price_info∧remot_ref_price∧remark∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧stor_id∧remote_stor_id∧is_option_trade∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧2∧2∧2∧2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧1∧3∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧1∧1∧1∧1∧1∧1∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧68∧69∧70∧71∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧68∧69∧70∧71∧
MainInfo=当日即远掉待确认成交单查询｜
QueryCtl=kv:询价交易类型ˇCmbTradeTypeOtcˇotc_trade_typeˇ｜kv:交易合约代码ˇCmbProdCodeOtc1ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:待确认成交单编号ˇLineEditˇmatch_noˇ｜kv:结算方式ˇCmbCodeTableˇsettle_accouts_typeˇb_otc_settle_typeˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:参考价格类型ˇCmbCodeTableˇref_price_typeˇb_price_typeˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:确认状态ˇCmbCodeTableˇregiste_stateˇb_confirm_stateˇ｜kv:是否期权行权交易ˇCmbCodeTableˇis_option_tradeˇotc_yes_noˇ｜

[setting]
exch_date=Fmt:FmtDate｜
match_no=
cfets_match_no=
order_no=
local_order_no=
client_serial_no=
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
create_date=Fmt:FmtDate｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
broker_id=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_broker_id=
counter_source=Fmt:FmtCode:b_otc_source｜
prod_code=
public_offer_flag=Fmt:FmtCode:yes_no｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
ref_ticket_id=
exch_unit=Fmt:FmtNumber:0｜
match_amount=
match_weight=
price_unit=Fmt:FmtCode:b_priceunit｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
price=
period=Fmt:FmtCode:b_period｜
due_date=Fmt:FmtDate｜
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
ref_price_date=Fmt:FmtDate｜
other_ref_price_info=
ref_price=
remot_match_amount=
remot_match_weight=
remot_price=
remot_period=
remot_due_date=Fmt:FmtDate｜
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
remot_ref_price_up_down=
remot_ref_price_date=Fmt:FmtDate｜
remot_other_ref_price_info=
remot_ref_price=
remark=
rsp_code=
rsp_msg=
rsp_msg_en=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
registe_state=Fmt:FmtCode:b_registe_state｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
c_term_type=Fmt:FmtCode:b_source｜
c_teller_id=
c_trader_id=
c_exch_time=Fmt:FmtTime｜
stor_id=
remote_stor_id=
is_option_trade=Fmt:FmtCode:otc_yes_no｜
